Section "Device"
	Identifier  "VBox Video"
        Driver      "vboxvideo"
        Option      "monitor-VGA-0" "VGA-0"
EndSection

Section "Monitor"
        Identifier      "VGA-0"
	Modeline "1920x1080"  172.80  1920 2040 2248 2576  1080 1081 1084 1118  -HSync +Vsync
	Modeline "1600x900"  119.00  1600 1696 1864 2128  900 901 904 932  -HSync +Vsync
EndSection
